# mediaplayer.jumpTo

Sets the position in seconds of the current song.

Usage

    mediaplayer.jumpTo [-q] <pos>

Description
Sets the position in seconds of the current song .
Syntax Specification

    mediaplayer.jumpTo [-q] <pos>

See also
media player module documentation, $mediaplayer.position, $mediaplayer.lenght,

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by ports-sparc64 at Sun Dec 5 04:36:37 2010